  body
  {
    font-family:Verdana,Helvetica,sans-serif;font-size:10pt;
    margin-left:0.125in; margin-right:0.125in;background-color:white;
    line-height:14pt;
  }

H1 {font-family:Verdana,Helvetica,sans-serif;font-size:18pt}
H2 {font-family:Verdana,Helvetica,sans-serif;font-size:14pt}
H3 {font-family:Verdana,Helvetica,sans-serif;font-size:10pt}

/*
A, B, TH, TD, OL, UL
   {font-family:Verdana,Helvetica,sans-serif;font-size:9pt}
*/

PRE, TT, CODE  {font-family:Courier New,Courier,monospace;font-size:10pt;}
PRE B {font-family:Courier New,Courier,monospace;}

#SinMargen  {margin-left:0in; margin-right:0in}
.Categoria  {font-size:x-small;font-weight:bold;
             font-family:Verdana,Helvetica,sans-serif;
             color:#FFFFFF}
.BlancoNegrita{font-weight:bold;font-family:Verdana,Helvetica,sans-serif;color:#FFFFFF}
.Curso      {font-family:Verdana,Helvetica,sans-serif;
             color:#0000A0;font-weight:bold}

.P {font-style:italic;color:navy}

/*
.Codigo  {font-family:Courier New,Courier,monospace;background-color:#E0E0E0;color:maroon}
.Codigo2 {font-family:Courier New,Courier,monospace;background-color:#E0E0E0;color:maroon;
          margin-left:0.2in;margin-right:0.2in}
*/

.Indice  {background-color:#DFE3F2;margin-left:0.3in;margin-right:0.3in}

A.href:link, A.href:visited, A.href:active {color:navy;text-decoration:underline}
A.href:hover {color:red;text-decoration:underline}
A.name:hover {text-decoration:none}
A.name:link, A.name:visited, A.name:active {text-decoration:none;color:navy}

:hover.SinSubrayar{text-decoration:none}
:hover.SinSubrayarNavy{color:navy;text-decoration:none;font-weight:bold}

:link.SinSubrayarWhite, :visited.SinSubrayarWhite,
:active.SinSubrayarWhite {color:white;text-decoration:none}
:hover.SinSubrayarWhite{color:white;text-decoration:none;font-weight:bold}

.Codigo {
  color:#000080;
  font-family:Courier New, Courier, monospace;
/*  font-size:10pt; */
  padding:1em;
  border:1px solid;
  margin:10px 0px 0px;
  background:#ECECEC;
  }

.CodigoCorto {
  position:relative;
  color: #000080;
  font-family:Courier New, Courier, monospace;
/*  font-size:10pt; */
  padding:1ex;
  border:1px solid;
  left:100px;
  width:300px;
  background:#ECECEC;
  }

.rojo {
  color:red;
  }

.verde {
  color:green;
  }

.azul {
  color:blue;
  }

.marron {
  color:maroon;
  }

.navy {
  color:navy;
  }

.azulEnCodigo {
  color:blue;
  font-family:Courier New,Courier,monospace;
  font-size:9pt;
  }

.Titulo, .Contenido {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  padding:1ex;
  }

.Titulo {
  color:maroon;
  border:1px solid;
  background:#ECECEC;
  font-size:12pt;
  font-weight:bold;
  }

.Contenido {
  position:relative;
  top:5px;
  color:black;
  background:white;
  font-size:9pt;
  }

div.WorkAroundIEBug
 {text-align:center}

table
 {border:none}

table.Figure
 {border:none;width:70%;text-align:left;margin-left:auto;margin-right:auto}

table.CenterFigure
 {border:none;width:70%;text-align:center;margin-left:auto;margin-right:auto;}

caption
 { caption-side:bottom; margin-left:auto; margin-right:auto; }

